@media (max-width: 1599px) {
  .phone-mockup {
    max-width: 266px;
  }
}

@media only screen and (max-width: 1399px) {

  p,
  .p {
    font-size: 16px;
  }

  .p-sm {
    font-size: 14px;
  }

  .phone-mockup {
    max-width: 227px;
  }
}

@media only screen and (max-width: 1199px) {
  body {
    font-size: 14px;
  }

  p,
  .p {
    font-size: 14px;
  }

  .phone-mockup {
    max-width: 188px;
  }

  .exam-prep-apps {
    gap: 20px;
  }
}

@media only screen and (max-width: 991px) {
  .h4-bigger {
    font-size: 22px;
  }

  .h4-big {
    font-size: 18px;
  }

  h3,
  .h3 {
    font-size: 25px;
  }

  h6,
  .h6 {
    font-size: 14px;
  }

  .hero-content-left {
    text-align: center;
  }

  .hero-cover h1 {
    margin: auto;
    max-width: 100%;
  }

  .hero-counter-card,
  .app-icons-wrap {
    justify-content: center;
  }

  .hero-content-right {
    margin-top: 90px;
  }

  .exam-img-wrapper img {
    width: 80px;
    max-height: 80px;
  }

  .hero-cover .app-icon img {
    width: 150px;
    height: 50px;
  }

  .app-design-icon {
    width: 70px;
    height: 70px;
  }

  .app-design-icon svg {
    width: 60%;
    height: 60%;
  }

  .app-design-card-items {
    padding-bottom: 30px;
  }

  h2.section-title {
    margin-bottom: 10px;
  }

  .app-design-card-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .app-author-card-wrapper,
  .leading-certificate-card-wrapper-3,
  .leading-certificate-card-wrapper-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .leading-certificate-card-wrapper-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .leading-certificate p.section-sub-title {
    max-width: 80%;
  }

  .watching-for-content-left {
    align-items: center;
  }

  .mobile-img:last-child {
    margin: 0 0 0 20px;
  }

  .waiting-for-content-wrap {
    padding: 20px 20px 0;
  }

  .mobile-cover-wrap {
    margin-top: 40px;
  }

  .flexible-plans-cards-wrap {
    grid-template-columns: repeat(2, 1fr);
  }

  .app-content-card-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .app-content-image-box {
    height: 130px;
    min-width: 130px;
  }

  .app-content-image-box:nth-child(1) img {
    width: 66px;
    height: 90px;
  }

  .app-author-icon {
    margin-top: -50px;
  }

  .app-author-card-items {
    margin-top: 50px;
  }

  .app-author-icon img {
    width: 100px;
    height: 100px;
  }

  .certificate-list-icon,
  .link-arrow {
    height: 16px;
    width: 16px;
    min-width: 16px;
  }

  .user-review-navigation {
    margin-top: 30px;
  }

  .user-review-slider {
    padding: 0;
  }

  .app-screenshot-navigation {
    position: static;
    justify-content: center;
    margin-top: 80px;
  }

  .user-review-card img.user-review-avtar {
    width: 80px;
    height: 80px;
  }

  .user-review-card h3 {
    font-size: 18px;
  }

  .phone-mockup {
    max-width: 210px;
  }
}

@media only screen and (max-width: 767px) {
  .h4-big {
    font-size: 16px;
  }

  .h3-small {
    font-size: 18px;
    line-height: 1.4;
  }

  .section-title-wrap h3 {
    max-width: 100%;
  }

  .app-content-image-box {
    height: 100px;
    min-width: 100px;
  }

  .app-content-image-box:nth-child(1) img {
    width: 46px;
    height: 70px;
  }

  .phone-mockup {
    max-width: 250px;
  }
}


@media (max-width: 575px) {
  .phone-mockup {
    max-width: 270px;
    width: 100%;
  }

  .app-ss-slider .app-ss {
    max-width: 245px;
  }

  .user-review-slider {
    padding: 30px 0 0;
  }

  .review-stars img {
    width: 15px;
    height: 15px;
  }

  .user-review-card img.user-review-avtar {
    width: 60px;
    height: 60px;
    margin-right: 12px;
  }

  .user-review-swiper-btn {
    width: 38px;
    height: 38px;
  }

  .user-review-swiper-btn svg {
    width: 35%;
    height: 35%;
    object-fit: contain;
  }
}

@media only screen and (max-width: 480px) {

  h3,
  .h3 {
    font-size: 20px;
  }

  .app-design-card-wrapper,
  .app-author-card-wrapper,
  .leading-certificate-card-wrapper-3,
  .leading-certificate-card-wrapper-2,
  .leading-certificate-card-wrapper-1,
  .flexible-plans-categories-card-wrap,
  .flexible-plans-cards-wrap {
    grid-template-columns: repeat(1, 1fr);
  }

  .section-title-icon {
    width: 60px;
    height: 60px;
    margin-bottom: 12px;
  }

  .flexible-plans .section-title-wrap {
    flex-direction: column;
  }

  .app-content-card-items {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .app-content-image-box {
    margin: 0 0 10px;
  }

  .app-content-text-wrap a {
    justify-content: center !important;
  }
}